from enum import Enum
class VersionExtended(Enum):
    V2_7 = "2.7"
    V3_4 = "3.4"
    # Методы экземпляра класса.
    # Вызываются у элемента перечисления
    def describe(self):
        return self.name, self.value
    def __str__(self):
        return str(__class__.__name__) + "." + self.name + ": " + \
               self.value

    # Метод объекта класса.
    # Вызывается у самого класса перечисления
    @classmethod
    def getmostfresh(cls):
        return cls.V3_4        
